/*
Theme Name:     ShinWin
Theme URI:      http://shinwin.fr/
Description:    Thème enfant pour le thème ShinWin
Author:         Web Effect
Author URI:     http://web-effect.fr/
Template:       gameaddict              
Version:        0.1.0
*/

@import url("../gameaddict/style.css");

.blog-image img {
display: none;
}

.attachment-small.wp-post-image {
display: block;
}

.blog-date span.date, .blog-date-noimg span.date{
color: #5b5b5b;
}

.page.normal-page.container {
border: none;
}

body{
	color:transparent !important;
	height:100%;
}

.wcontainer {
color: #444444 !important;
}

.blog-content {
color: #444444;
}

h2 {
color: #444444;
}

.copyright {
color: #ffffff !important;
}

footer {
background: transparent !important;
}

.gmap.span12 {
display: none;
}